.circular {
    display: inline-block;
    position: relative;
    width: 120px;
    height: 120px;
    overflow: hidden;
    border-radius: 50%;
  }

  .circular img {
    width: auto;
    height: 100%;
    margin-left: -50px;
  }